#body {
	font-size: 14px;
	line-height:130%;
	background: #C0262B;
}

#contenucontainer {
    padding: 15px;
	background-color:#FFF;
}

#photos .photo_8824 {
	display:none;
}

#photos a {
	color: #C0262B;
}

.document_panorama {
	border:1px solid #0018c9;
}

#aller_droite8824, #aller_gauche8824 {
	display: none;
}

#contenu h2 {
	font-weight: normal;
	font-size:16px;
	color: #900;
	padding-top:0px;
	margin-bottom:25px;
}

#contenu h3 {
	
	color: #C0262B;
}

#photos dl {
	margin:0 0 2px;
}
#photos dt {
	padding:0;
}

#etab{
margin-top:30px;
}
